*********************************************************************
**** Updated (DBS: May 12, 2022) ************************************
*********************************************************************
***** Rain-1st-Day.ps (6 Hourly Accumulated Rainfall (mm): Day 1 ) **
*********************************************************************
'open lffHHZD2MonYYY2.ctl'
'set display color white'
'set rgb 17 240 240 240'
'set rgb 18 230 230 230'
'set rgb 19 220 220 255'
'set rgb 20 190 190 255'
'set rgb 21 150 150 255 '
'set rgb 22 100 100 240 '
'set rgb 23 70 70 200 '
'set rgb 24 40 40 150 '
'set rgb 25 0 120 0 '
'set rgb 26 0 160 0 '
'set rgb 27 0 210 0 '
'set rgb 28 0 240 0'
'set rgb 29 255 250 0 '
'set rgb 30 255 200 0 '
'set rgb 31 255 150 0' 
'set rgb 32 255 70 0'
'set rgb 33 180 0 0'
'set rgb 34 90 0 0'
'set rgb 35 40 0 0'
'set mpdset hires'
'set grads off'
'set grid on'
'set gxout shaded'
'set map 1 1 6'
'set xlint   2'
'set ylint   2'
'set xlopts 1 6 0.12'
'set ylopts 1 6 0.12'
'set strsiz 0.15 0.17'

'set parea 1 4 5.9 9.5'
'set clevs 0.2 0.5 1 2 3 4 5 6 7 8 9 10 13 16 19 22 25 30'
'set ccols 0 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35'
'd TOT_PREC(t=7) - TOT_PREC(t=1)'
'draw shp INDIA'
'draw title H+00 - H+06 UTC' 
'draw ylab Latitude (deg.N)'
*'draw string 2.40 7.65 *SHAR'

'set parea 4.5 7.5 5.9 9.5'
'set clevs 0.2 0.5 1 2 3 4 5 6 7 8 9 10 13 16 19 22 25 30'
'set ccols 0 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35'
'd TOT_PREC(t=13) - TOT_PREC(t=7)'
'draw shp INDIA'
'draw title H+06 - H+12 UTC'
*'draw string 5.895 7.65 *SHAR'

'set parea 1 4 1.5 5.1'
'set clevs 0.2 0.5 1 2 3 4 5 6 7 8 9 10 13 16 19 22 25 30'
'set ccols 0 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35'
'd TOT_PREC(t=19) - TOT_PREC(t=13)'
'draw shp INDIA'
'draw title H+12 - H+18 UTC'
'draw xlab Longitude (deg.E)'
'draw ylab Latitude (deg.N)'
*'draw string 2.40 3.29 *SHAR'

'set parea 4.5 7.5 1.5 5.1'
'set clevs 0.2 0.5 1 2 3 4 5 6 7 8 9 10 13 16 19 22 25 30'
'set ccols 0 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35'
'd TOT_PREC(t=25) - TOT_PREC(t=19)'
'draw shp INDIA'
'draw title H+18 - H+24 UTC'
'draw xlab Longitude (deg.E)'
*'draw string 5.895 3.29 *SHAR'
'cbarn'

'set string 1 tc 6 0'
'set strsiz 0.15 0.20'
'draw string 4.25 10.95 COSMO model predictions of 6-hourly accumulated rainfall (mm)'
'draw string 4.25 10.60 ICON (global model) initial conditions: D1-M1-YYY1: HH UTC'
'draw string 4.25 10.25 Forecast Valid for: D2-M2-YYY2: HH UTC ONWARDS ...'

'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'
'gxprint Rain-1st-Day.ps'
'c'

*********************************************************************
***** Rain-1Day.ps (24 Hourly Accumulated Rainfall (mm): Day 1 ) ****
*********************************************************************
'reset graphics'
'set display color white'
'set rgb 16 255 255 255'  
'set rgb 17 185 213 251'  
'set rgb 18 114 186 253'  
'set rgb 19  61 152 246'  
'set rgb 20   6 129 254'  
'set rgb 21   1 109 203'  
'set rgb 22   6  51 116'  
'set rgb 23  22 142  27' 
'set rgb 24  32 205   3'  
'set rgb 25 105 238   1'  
'set rgb 26 252 244  40'  
'set rgb 27 229 223   0'  
'set rgb 28 237  98   2'  
'set rgb 29 253 128  36'  
'set rgb 30 249 167 100'  
'set rgb 31 249  79 119'  
'set rgb 32 251  28  82'  
'set rgb 33 198   0   4'  
'set rgb 34 138   1   1'  
'set rgb 35  92   4 118' 
'set rgb 36 200   0 255'  
'set rgb 37 216 106 250'  
'set rgb 38 234 169 255'  
'set rgb 39 250 231 253'  
'set rgb 40 212 211 207'  
'set mpdset hires'
'set grads off'
'set grid on'
'set gxout shaded'
'set map 1 1 6'
'set xlint   2'
'set ylint   2'
'set xlopts 1 6 0.18 '
'set ylopts 1 6 0.18 '
'set strsiz 0.15 0.17'

'set parea 1.25 7.25 1.5 9.5'
'set clevs 0.1 0.5 1 2 3 5 7 10 15 20 25 30 35 40 45 50 60 70 80 90 100 125 150 200 300'
'set ccols  16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40' 
'd TOT_PREC(t=25) - TOT_PREC(t=1)'
'draw shp INDIA'
'draw xlab Longitude (deg.E)'
'draw ylab Latitude (deg.N)'
'set strsiz 0.25 0.27'
*'draw string 4.02 5.43 *SHAR'
'cbarn'

'set string 1 tc 6 0'
'set strsiz 0.15 0.21'
'draw string 4.25 10.5 COSMO model predictions of 24-hourly accumulated rainfall (mm)'
'draw string 4.25 10.1 ICON (global model) initial conditions: D1-M1-YYY1: HH UTC'
'draw string 4.25  9.7 Forecast Valid for: D2-M2-YYY2: HH UTC ONWARDS ...'

'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'
'gxprint Rain-1Day.ps'
'c'

*********************************************************************
************* +6 Hourly CAPE (J/kg) values Day 1 ************
*********************************************************************
'reset graphics'
'set display color white'
'set rgb 99 255 255 255' 
'set rgb 81 102 255 255'
'set rgb 82 51 153 255'
'set rgb 83 0 0 255'
'set rgb 84 0 255 0'
'set rgb 85 0 204 0'
'set rgb 86 0 153 0'
'set rgb 87 255 255 0'
'set rgb 88 255 204 0'
'set rgb 89 255 102 0'
'set rgb 80 200 0 100'
'set rgb 90 255 0 0'
'set rgb 91 204 51 0'
'set rgb 92 153 0 0'
'set rgb 93 255 0 255'
'set rgb 94 153 51 204'
'set rgb 95 205 0 255'
'set rgb 96 255 131 250'
'set rgb 97 255 187 255'
'set rgb 98 160 32 240'
'set rgb 21 255 250 180'
'set rgb 22 255 240 150'
'set rgb 23 255 230 120'
'set rgb 24 255 220 100'
'set rgb 25 255 210 70'
'set rgb 26 255 200 40'
'set rgb 27 255 180 10'
'set rgb 28 250 160 0'
'set rgb 29 250 140 0'
'set rgb 30 250 120 0'
'set rgb 31 245 100 0'
'set rgb 32 245 80 0'
'set rgb 33 235 60 0'
'set rgb 34 225 40 0'
'set rgb 35 210 20 0'
'set rgb 36 195 10 0'
'set rgb 37 180 5 0'
'set rgb 38 165 0 0'
'set rgb 41 230 255 225'
'set rgb 42 200 255 190'
'set rgb 43 180 250 170'
'set rgb 44 150 245 140'
'set rgb 45 120 245 115'
'set rgb 46 80 240 80'
'set rgb 47 55 210 60'
'set rgb 48 30 180 30'
'set rgb 49 15 140 15'
'set rgb 50 5 60 5'
'set rgb 51 225 255 255'
'set rgb 52 180 240 250'
'set rgb 53 150 210 250'
'set rgb 54 120 185 250'
'set rgb 55 80 165 245'
'set rgb 56 60 150 245'
'set rgb 57 40 130 240'
'set rgb 58 30 110 235'
'set rgb 59 20 100 210'
'set rgb 61 255 230 230'
'set rgb 62 255 200 200'
'set rgb 63 248 160 160'
'set rgb 64 230 140 140'
'set rgb 65 230 112 112'
'set rgb 66 230 80 80' 
'set rgb 67 200 60 60' 
'set rgb 68 180 40 40'
'set rgb 69 164 32 32'
'set rgb 71 250 240 230'
'set rgb 72 240 220 210'
'set rgb 73 225 190 180'
'set rgb 74 200 160 150'
'set rgb 75 180 140 130' 
'set rgb 76 160 120 110' 
'set rgb 77 140 100 90'
'set rgb 78 120 80 70'
'set rgb 79 100 60 50'
'set mpdset hires'
'set grads off'
'set grid off'
'set gxout shaded'
'set map 1 1 6'
'set xlint   2'
'set ylint   2'
'set xlopts 1 6 0.12'
'set ylopts 1 6 0.12'
'set strsiz 0.15 0.17'

'set parea 1 4 5.9 9.5'
'set clevs 200 400 600 800 1000 1200 1400 1600 1800 2000 2200 2400 2600 2800 3000'
'set ccols 99 51 52 53 54 44 42 41 21 23 27 31 33 65 63 61'
'set t 7'
'd var145'
'draw shp INDIA'
'draw title H+06 UTC'
'draw ylab Latitude (deg.N)'
*'draw string 2.40 7.65 *SHAR'

'set parea 4.5 7.5 5.9 9.5'
'set clevs 200 400 600 800 1000 1200 1400 1600 1800 2000 2200 2400 2600 2800 3000'
'set ccols 99 51 52 53 54 44 42 41 21 23 27 31 33 65 63 61'
'set t 13'
'd var145'
'draw shp INDIA'
'draw title H+12 UTC'
*'draw string 5.895 7.65 *SHAR'

'set parea 1 4 1.5 5.1'
'set clevs 200 400 600 800 1000 1200 1400 1600 1800 2000 2200 2400 2600 2800 3000'
'set ccols 99 51 52 53 54 44 42 41 21 23 27 31 33 65 63 61'
'set t 19'
'd var145'
'draw shp INDIA'
'draw title H+18 UTC'
'draw xlab Longitude (deg.E)'
'draw ylab Latitude (deg.N)'
*'draw string 2.40 3.29 *SHAR'

'set parea 4.5 7.5 1.5 5.1'
'set clevs 200 400 600 800 1000 1200 1400 1600 1800 2000 2200 2400 2600 2800 3000'
'set ccols 99 51 52 53 54 44 42 41 21 23 27 31 33 65 63 61'
'set t 25'
'd var145'
'draw shp INDIA'
'draw xlab Longitude (deg.E)'
'draw title H+24 UTC'
*'draw string 5.895 3.29 *SHAR'
'cbarn'

'set string 1 tc 6 0'
'set strsiz 0.12 0.20'
'draw string 4.25 10.95 COSMO model predictions of Convective Available Potential Energy (CAPE in J/kg)'
'set strsiz 0.15 0.20'
'draw string 4.25 10.60 ICON (global model) initial conditions: D1-M1-YYY1: HH UTC'
'draw string 4.25 10.25 Forecast Valid for: D2-M2-YYY2: HH UTC ONWARDS ...'

'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'
'gxprint CAPE1.ps'
'c'

*********************************************************************
************* +6 Hourly Surface Wind Speeds in Knots Day 1    *******
*********************************************************************
'reset graphics'
'set display color white'
'set rgb 16 245 245 245'                                              
'set rgb 17 205 205 205'                                              
'set rgb 18 165 165 165'                                              
'set rgb 19 220 220 250'                                              
'set rgb 20 190 190 250'                                              
'set rgb 21 155 155 250'                                              
'set rgb 22  80  80 255'                                              
'set rgb 23   5   5 255'                                              
'set rgb 24 205 250 205'                                              
'set rgb 25 105 250 105'                                              
'set rgb 26 195 170   0'                                              
'set rgb 27 240 220  50'                                              
'set rgb 28 255  80  80'                                              
'set rgb 29 255  45  45'                                              
'set rgb 30  40  40  40'                                              
'set rgb 31   0   0   0'                                              
'set mpdset hires'
'set grads off'
'set grid off'
'set map 1 1 6'
'set xlint   2'
'set ylint   2'
'set xlopts 1 6 0.12'
'set ylopts 1 6 0.12'
'set strsiz 0.15 0.17'

'set parea 1 4 5.9 9.5'
'define WSPDKNT = mag(u_10m,v_10m)*1.94384'
'set gxout shaded'
'set clevs 0 5 10 17 20 24 28 32 34 40 48 55 64 80 120 '              
'set ccols 0 16 17 18 19 20 21 22 23 24 25 26 27 28 31'               
'set t 7'
'd WSPDKNT'
'set arrlab off'
'set ccolor 1'
'd skip(u_10m,20,20);skip(v_10m,20,20)'
'draw shp INDIA'
'draw title H+06 UTC'
'draw ylab Latitude (deg.N)'
*'draw string 2.40 7.65 *SHAR'

'set parea 4.5 7.5 5.9 9.5'
'define WSPDKNT = mag(u_10m,v_10m)*1.94384'
'set gxout shaded'
'set clevs 0 5 10 17 20 24 28 32 34 40 48 55 64 80 120 '              
'set ccols 0 16 17 18 19 20 21 22 23 24 25 26 27 28 31'               
'set t 13'
'd WSPDKNT'
'set arrlab off'
'set ccolor 1'
'd skip(u_10m,20,20);skip(v_10m,20,20)'
'draw shp INDIA'
'draw title H+12 UTC'
*'draw string 5.895 7.65 *SHAR'

'set parea 1 4 1.5 5.1'
'define WSPDKNT = mag(u_10m,v_10m)*1.94384'
'set gxout shaded'
'set clevs 0 5 10 17 20 24 28 32 34 40 48 55 64 80 120 '              
'set ccols 0 16 17 18 19 20 21 22 23 24 25 26 27 28 31'               
'set t 19'
'd WSPDKNT'
'set arrlab off'
'set ccolor 1'
'd skip(u_10m,20,20);skip(v_10m,20,20)'
'draw shp INDIA'
'draw title H+18 UTC'
'draw xlab Longitude (deg.E)'
'draw ylab Latitude (deg.N)'
*'draw string 2.40 3.29 *SHAR'

'set parea 4.5 7.5 1.5 5.1'
'define WSPDKNT = mag(u_10m,v_10m)*1.94384'
'set gxout shaded'
'set clevs 0 5 10 17 20 24 28 32 34 40 48 55 64 80 120 '              
'set ccols 0 16 17 18 19 20 21 22 23 24 25 26 27 28 31'               
'set t 25'
'd WSPDKNT'
'set arrlab off'
'set ccolor 1'
'd skip(u_10m,20,20);skip(v_10m,20,20)'
'draw shp INDIA'
'draw xlab Longitude (deg.E)'
'draw title H+24 UTC'
*'draw string 5.895 3.29 *SHAR'
'cbarn'

'set string 1 tc 6 0'
'set strsiz 0.12 0.20'
'draw string 4.25 10.95 COSMO model predictions of Surface Winds Speed (Kt)'
'set strsiz 0.15 0.20'
'draw string 4.25 10.60 ICON (global model) initial conditions: D1-M1-YYY1: HH UTC'
'draw string 4.25 10.25 Forecast Valid for: D2-M2-YYY2: HH UTC ONWARDS ...'

'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'
'gxprint WSPDKNT1.ps'
'c'

*********************************************************************
************* +6 Hourly CLOUD COVER FRACTION (%) values Day 1 *******
*********************************************************************
'reset graphics'
'set display color white'
'set rgb 16 210 255 210'
'set rgb 17 180 255 180'
'set rgb 18 150 255 150'
'set rgb 19 255 200 200'
'set rgb 20 255 170 170'
'set rgb 21 255 140 140'
'set rgb 22 190 190 255'
'set rgb 23 160 160 255'
'set rgb 24 130 130 255'
'set rgb 25 100 100 255' 
'set mpdset hires'
'set grads off'
'set grid off'
'set gxout shaded'
'set map 1 1 6'
'set xlint   2'
'set ylint   2'
'set xlopts 1 6 0.12'
'set ylopts 1 6 0.12'
'set strsiz 0.15 0.17'

'set parea 1 4 5.9 9.5'
'set clevs 10 20 30 40 50 60 70 80 90'
'set ccols 0 16 17 18 19 20 21 22 23 24 25'
'set t 7'
'd clct'
'draw shp INDIA'
'draw title H+06 UTC'
'draw ylab Latitude (deg.N)'
*'draw string 2.40 7.65 *SHAR'

'set parea 4.5 7.5 5.9 9.5'
'set clevs 10 20 30 40 50 60 70 80 90'
'set ccols 0 16 17 18 19 20 21 22 23 24 25'
'set t 13'
'd clct'
'draw shp INDIA'
'draw title H+12 UTC'
*'draw string 5.895 7.65 *SHAR'

'set parea 1 4 1.5 5.1'
'set clevs 10 20 30 40 50 60 70 80 90'
'set ccols 0 16 17 18 19 20 21 22 23 24 25'
'set t 19'
'd clct'
'draw shp INDIA'
'draw title H+18 UTC'
'draw xlab Longitude (deg.E)'
'draw ylab Latitude (deg.N)'
*'draw string 2.40 3.29 *SHAR'

'set parea 4.5 7.5 1.5 5.1'
'set clevs 10 20 30 40 50 60 70 80 90'
'set ccols 0 16 17 18 19 20 21 22 23 24 25'
'set t 25'
'd clct'
'draw shp INDIA'
'draw xlab Longitude (deg.E)'
'draw title H+24 UTC'
*'draw string 5.895 3.29 *SHAR'
'cbarn'

'set string 1 tc 6 0'
'set strsiz 0.12 0.20'
'draw string 4.25 10.95 COSMO model predictions of Total Cloud Cover Fraction (%)'
'set strsiz 0.15 0.20'
'draw string 4.25 10.60 ICON (global model) initial conditions: D1-M1-YYY1: HH UTC'
'draw string 4.25 10.25 Forecast Valid for: D2-M2-YYY2: HH UTC ONWARDS ...'

'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'
'gxprint CLOUDS1.ps'
'c'

*********************************************************************
************* +6 Hourly Surface-layer ISOBARS (hPa) Day 1     *******
*********************************************************************
'reset graphics'
'set display color white'
'set rgb 16  50  50  50' 
'set rgb 17  80  80  80'
'set rgb 18 120 120 120'
'set rgb 19 170 170 170'
'set rgb 20 220 220 220'
'set rgb 21 250 250 250'
'set rgb 22 240 240 240'
'set rgb 23 230 230 255'
'set rgb 24 180 180 255'
'set rgb 25 120 120 255'
'set rgb 26  60  60 255'
'set rgb 27 255 230 230'
'set rgb 28 255 180 180'
'set rgb 29 255 120 120'
'set rgb 30 255  25  25'
'set mpdset hires'
'set grads off'
'set grid off'
'set gxout shaded'
'set map 1 1 6'
'set xlint   2'
'set ylint   2'
'set xlopts 1 6 0.12'
'set ylopts 1 6 0.12'
'set strsiz 0.15 0.17'

'set parea 1 4 5.9 9.5'
'set gxout shaded'
'set clevs 700 825 875 925 975 990 998 1000 1002 1004 1006 1008 1010 1012 1015'
'set ccols 1 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30'
'set t 7'
'd ps/100'
'set gxout contour'
'set clevs 998 1000 1002 1004 1006 1008 1010 1012'
'set ccolor 1'
'd ps/100'         
'draw shp INDIA'
'draw title H+06 UTC'
'draw ylab Latitude (deg.N)'
*'draw string 2.40 7.65 *SHAR'

'set parea 4.5 7.5 5.9 9.5'
'set gxout shaded'
'set clevs 700 825 875 925 975 990 998 1000 1002 1004 1006 1008 1010 1012 1015'
'set ccols 1 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30'
'set t 13'
'd ps/100'
'set gxout contour'
'set clevs 998 1000 1002 1004 1006 1008 1010 1012'
'set ccolor 1'
'd ps/100'         
'draw shp INDIA'
'draw title H+12 UTC'
*'draw string 5.895 7.65 *SHAR'

'set parea 1 4 1.5 5.1'
'set gxout shaded'
'set clevs 700 825 875 925 975 990 998 1000 1002 1004 1006 1008 1010 1012 1015'
'set ccols 1 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30'
'set t 19'
'd ps/100'
'set gxout contour'
'set clevs 998 1000 1002 1004 1006 1008 1010 1012'
'set ccolor 1'
'd ps/100'         
'draw shp INDIA'
'draw title H+18 UTC'
'draw xlab Longitude (deg.E)'
'draw ylab Latitude (deg.N)'
*'draw string 2.40 3.29 *SHAR'

'set parea 4.5 7.5 1.5 5.1'
'set gxout shaded'
'set clevs 700 825 875 925 975 990 998 1000 1002 1004 1006 1008 1010 1012 1015'
'set ccols 1 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30'
'set t 25'
'd ps/100'
'cbarn'
'set gxout contour'
'set clevs 998 1000 1002 1004 1006 1008 1010 1012'
'set ccolor 1'
'd ps/100'         
'draw shp INDIA'
'draw xlab Longitude (deg.E)'
'draw title H+24 UTC'
*'draw string 5.895 3.29 *SHAR'

'set string 1 tc 6 0'
'set strsiz 0.12 0.20'
'draw string 4.25 10.95 COSMO model predictions of Surface ISOBARS (hPa)'
'set strsiz 0.15 0.20'
'draw string 4.25 10.60 ICON (global model) initial conditions: D1-M1-YYY1: HH UTC'
'draw string 4.25 10.25 Forecast Valid for: D2-M2-YYY2: HH UTC ONWARDS ...'

'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'
'gxprint ISOBARS1.ps'
'c'

*********************************************************************
**************** TIME-SERIES PLOTS FOR SHAR Station **********
** Rainfall, CAPE, CIN, Total Cloud Cover ***************************
*********************************************************************
'reset graphics'
'set display color white'
'set grads off'
'set grid on'
'set xlopts 1 6 0.15'
'set ylopts 1 6 0.15'

'set lat 13.750'
'set lon 80.218'
'set t 1 25'

'set parea 1.25 7.25 8.8 10.4'
'set ccolor 4'
'set cthick 8'
'd tot_prec'
'draw ylab Rainfall (mm)'

'set parea 1.25 7.25 6.2 7.8'
'set vrange -500 5500'
'set ylint 1000'
'set ccolor 2'
'set cthick 8'
'd var145'
'draw ylab CAPE (J/kg)'

'set parea 1.25 7.25 3.6 5.2'
'set vrange -1750 750'
'set ylint 500'
'set ccolor 3'
'set cthick 8'
'd var146'
'draw ylab CIN (J/kg)'

'set parea 1.25 7.25 1.0 2.6'
'set vrange -10 110'
'set ylint 20'
'set ccolor 1'
'set cthick 8'
'd clct'
'draw ylab Cloud fraction (%)'

'set string 1 tc 6 0'
'set strsiz 0.17 0.24'
'draw string 4.25 10.95 Time-Series Plots for SHAR (13.750 N, 80.218 E)'
'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'
'gxprint CHD-Convection4.ps'
'c'

*********************************************************************
**************** TIME-SERIES PLOTS FOR SHAR Station **********
** Mean and Peak Wind Speed,RH,T-DPT **
*********************************************************************
'reset graphics'
'set display color white'
'set grads off'
'set grid on'
'set xlopts 1 6 0.15 '
'set ylopts 1 6 0.15 '

'set lat 13.750'
'set lon 80.218'
'set t 1 25'
'define wspd10 = mag(u_10m,v_10m)'

'set parea 1.25 7.25 8.8 10.4'
'set vrange -2.5 22.5'
'set ylint 5'
'set ccolor 3'
'set cthick 8'
'd wspd10'
'set ccolor 2'
'set cthick 8'
'd VMAX_10m'
'draw ylab WS (10m) (m/s)'
'set strsiz 0.12 0.15'
'set string 3 tl 4 0'
'draw string 1.5 10.2 --- MEAN Wind Speed'
'set string 2 tr 4 0'
'draw string 7.0 10.2 --- PEAK Wind Speed'

'define wd10 = 57.3*atan2(u_10m,v_10m)+180'
'set parea 1.25 7.25 6.2 7.8'
'set vrange -45 405'
'set ylint 90'
'set ccolor 3'
'set cthick 8'
'd wd10'
'draw ylab Wind Direction (deg.)'

'set parea 1.25 7.25 3.6 5.2'
'set vrange 0 100'
'set ylint 20'
'set ccolor 4'
'set cthick 8'
'd relhum_2m'
'draw ylab RH (10m) (%)'


'set parea 1.25 7.25 1.0 2.6'
'set vrange 15 55'
'set ylint 10'
'set ccolor 3'
'set cthick 8'
'd t_2m - 273.15'
'set ccolor 2'
'set cthick 8'
'd td_2m - 273.15'
'draw ylab T and DPT (deg.C) '
'set strsiz 0.12 0.15'
'set string 3 tl 4 0'
'draw string 1.5 2.4 --- T'
'set string 2 tr 4 0'
'draw string 7.0 2.4 --- DPT'

'set string 1 tc 6 0'
'set strsiz 0.17 0.24'
'draw string 4.25 10.95 Time-Series Plots for SHAR (13.750 N, 80.218 E)'
'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'
'gxprint CHD-Winds4.ps'
'c'


*********************************************************************
**************** TIME-SERIES PLOTS FOR SHAR Station ******************
** Rainfall, CAPE, CIN, Total Cloud Cover ***************************
*********************************************************************
'reset graphics'
'set display color white'
'set grads off'
'set grid on'
'set xlopts 1 6 0.15'
'set ylopts 1 6 0.15'

'set lat 13.75'
'set lon 80.2185'
'set t 1 25'

'set parea 1.25 7.25 8.8 10.4'
*'set vrange -10 110'
*'set ylint 20'
'set ccolor 4'
'set cthick 8'
'd tot_prec'
'draw ylab Rainfall (mm)'

'set parea 1.25 7.25 6.2 7.8'
'set vrange -500 5500'
'set ylint 1000'
'set ccolor 2'
'set cthick 8'
'd var145'
'draw ylab CAPE (J/kg)'

'set parea 1.25 7.25 3.6 5.2'
'set vrange -1750 750'
'set ylint 500'
'set ccolor 3'
'set cthick 8'
'd var146'
'draw ylab CIN (J/kg)'

'set parea 1.25 7.25 1.0 2.6'
'set vrange -10 110'
'set ylint 20'
'set ccolor 1'
'set cthick 8'
'd clct'
'draw ylab Cloud fraction (%)'

'set string 1 tc 6 0'
'set strsiz 0.17 0.24'
'draw string 4.25 10.95 Time-Series Plots for SHAR (13.75 N, 80.22 E)'
'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'
'gxprint SHAR-Convection4.ps'
'c'

*********************************************************************
**************** TIME-SERIES PLOTS FOR SHAR Station ******************
** Mean and Peak Wind Speed,RH,T-DPT **
*********************************************************************
'reset graphics'
'set display color white'
'set grads off'
'set grid on'
'set xlopts 1 6 0.15 '
'set ylopts 1 6 0.15 '

'set lat 13.75'
'set lon 80.2185'
'set t 1 25'
'define wspd10 = mag(u_10m,v_10m)'

'set parea 1.25 7.25 8.8 10.4'
'set vrange -2.5 22.5'
'set ylint 5'
'set ccolor 3'
'set cthick 8'
'd wspd10'
'set ccolor 2'
'set cthick 8'
'd VMAX_10m'
'draw ylab WS (10m) (m/s)'
'set strsiz 0.12 0.15'
'set string 3 tl 4 0'
'draw string 1.5 10.2 --- MEAN Wind Speed'
'set string 2 tr 4 0'
'draw string 7.0 10.2 --- PEAK Wind Speed'


'define wd10 = 57.3*atan2(u_10m,v_10m)+180'
'set parea 1.25 7.25 6.2 7.8'
'set vrange -45 405'
'set ylint 90'
'set ccolor 3'
'set cthick 8'
'd wd10'
'draw ylab Wind Direction (deg.)'

'set parea 1.25 7.25 3.6 5.2'
'set vrange 0 100'
'set ylint 20'
'set ccolor 4'
'set cthick 8'
'd relhum_2m'
'draw ylab RH (10m) (%)'


'set parea 1.25 7.25 1.0 2.6'
'set vrange 15 55'
'set ylint 10'
'set ccolor 3'
'set cthick 8'
'd t_2m - 273.15'
'set ccolor 2'
'set cthick 8'
'd td_2m - 273.15'
'draw ylab T and DPT (deg.C) '
'set strsiz 0.12 0.15'
'set string 3 tl 4 0'
'draw string 1.5 2.4 --- T'
'set string 2 tr 4 0'
'draw string 7.0 2.4 --- DPT'

'set string 1 tc 6 0'
'set strsiz 0.17 0.24'
'draw string 4.25 10.95 Time-Series Plots for SHAR (13.75 N, 80.22 E)'
'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'
'gxprint SHAR-Winds4.ps'
'c'

*********************************************************************
******(Day 1) +6 Hourly RH at different vertical levels (1000 hPa) **
*********************************************************************
'reinit'
'open lffHHZD2MonYYY2p.ctl'
'set display color white'
'set rgb 16 255 255 255'
'set rgb 17 231 241 254'
'set rgb 18 199 220 252'
'set rgb 19 193 242 255'
'set rgb 20 193 253 255'
'set rgb 21 193 255 243'
'set rgb 22 193 255 225'
'set rgb 23 165 255 195'
'set rgb 24 131 255 149'
'set rgb 25 138 253 102'
'set rgb 26 154 254 81'
'set rgb 27 173 254 56'
'set rgb 28 205 254 56'
'set rgb 29 226 255 30'
'set rgb 30 252 255 0'
'set rgb 31 255 234 0'
'set rgb 32 255 198 0'
'set rgb 33 255 168 0'
'set rgb 34 255 114 0'
'set rgb 35 255 0 0'
'set rgb 36 255 0 210'
'set mpdset hires'
'set grads off'
'set grid off'
'set gxout shaded'
'set map 1 1 6'
'set xlint   2'
'set ylint   2'
'set xlopts 1 6 0.12'
'set ylopts 1 6 0.12'
'set strsiz 0.15 0.17'
'set lev 1000'

'set parea 1 4 5.9 9.5'
'set clevs 5 10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95 100'
'set ccols 1 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35'
'set t 7'
'd RELHUM'
'draw shp INDIA'
'set ccolor 1'
'set arrscl 0.3 10'
'set arrlab off'
'd skip(u,20,20);skip(v,20,20)'
'draw title H+06 UTC'
'draw ylab Latitude (deg.N)'
*'draw string 2.40 7.65 *SHAR'

'set parea 4.5 7.5 5.9 9.5'
'set clevs 5 10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95 100'
'set ccols 1 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35'
'set t 13'
'd RELHUM'
'draw shp INDIA'
'set ccolor 1'
'set arrscl 0.3 10'
'set arrlab off'
'd skip(u,20,20);skip(v,20,20)'
'draw title H+12 UTC'
*'draw string 5.895 7.65 *SHAR'

'set parea 1 4 1.5 5.1'
'set clevs 5 10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95 100'
'set ccols 1 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35'
'set t 19'
'd RELHUM'
'draw shp INDIA'
'set ccolor 1'
'set arrscl 0.3 10'
'set arrlab off'
'd skip(u,20,20);skip(v,20,20)'
'draw title H+18 UTC'
'draw xlab Longitude (deg.E)'
'draw ylab Latitude (deg.N)'
*'draw string 2.40 3.29 *SHAR'

'set parea 4.5 7.5 1.5 5.1'
'set clevs 5 10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95 100'
'set ccols 1 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35'
'set t 9'
'd RELHUM'
'draw shp INDIA'
'set ccolor 1'
'set arrscl 0.3 10'
'set arrlab on'
'd skip(u,20,20);skip(v,20,20)'
'draw title H+24 UTC'
*'draw string 5.895 3.29 *SHAR'
'cbarn'

'set string 1 tc 6 0'
'set strsiz 0.13 0.20'
'draw string 4.25 10.95 COSMO model predictions of RH at 1000 hPa (~ Surface) with wind vectors'
'set strsiz 0.15 0.20'
'draw string 4.25 10.60 ICON (global model) initial conditions: D1-M1-YYY1: HH UTC'
'draw string 4.25 10.25 Forecast Valid for: D2-M2-YYY2: HH UTC ONWARDS ...'

'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'
'gxprint RH-Stream1-1000.ps'
'c'

*********************************************************************
************* +6 Hourly RH at different vertical levels (850 hPa) ***
*********************************************************************
'reset graphics'
'set display color white'
'set mpdset hires'
'set grads off'
'set grid off'
'set gxout shaded'
'set map 1 1 6'
'set xlint   2'
'set ylint   2'
'set xlopts 1 6 0.12'
'set ylopts 1 6 0.12'
'set strsiz 0.15 0.17'
'set lev 850'

'set parea 1 4 5.9 9.5'
'set clevs 5 10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95 100'
'set ccols 1 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35'
'set t 7'
'd RELHUM'
'draw shp INDIA'
'set ccolor 1'
'set arrscl 0.3 10'
'set arrlab off'
'd skip(u,20,20);skip(v,20,20)'
'draw title H+06 UTC'
'draw ylab Latitude (deg.N)'
*'draw string 2.40 7.65 *SHAR'

'set parea 4.5 7.5 5.9 9.5'
'set clevs 5 10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95 100'
'set ccols 1 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35'
'set t 13'
'd RELHUM'
'draw shp INDIA'
'set ccolor 1'
'set arrscl 0.3 10'
'set arrlab off'
'd skip(u,20,20);skip(v,20,20)'
'draw title H+12 UTC'
*'draw string 5.895 7.65 *SHAR'

'set parea 1 4 1.5 5.1'
'set clevs 5 10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95 100'
'set ccols 1 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35'
'set t 19'
'd RELHUM'
'draw shp INDIA'
'set ccolor 1'
'set arrscl 0.3 10'
'set arrlab off'
'd skip(u,20,20);skip(v,20,20)'
'draw title H+18 UTC'
'draw xlab Longitude (deg.E)'
'draw ylab Latitude (deg.N)'
*'draw string 2.40 3.29 *SHAR'

'set parea 4.5 7.5 1.5 5.1'
'set clevs 5 10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95 100'
'set ccols 1 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35'
'set t 9'
'd RELHUM'
'draw shp INDIA'
'set ccolor 1'
'set arrscl 0.3 10'
'set arrlab on'
'd skip(u,20,20);skip(v,20,20)'
'draw title H+24 UTC'
*'draw string 5.895 3.29 *SHAR'
'cbarn'

'set string 1 tc 6 0'
'set strsiz 0.11 0.20'
'draw string 4.25 10.95 COSMO model predictions of RH at 850 hPa (~ 1.5 km) with wind vectors'
'set strsiz 0.15 0.20'
'draw string 4.25 10.60 ICON (global model) initial conditions: D1-M1-YYY1: HH UTC'
'draw string 4.25 10.25 Forecast Valid for: D2-M2-YYY2: HH UTC ONWARDS ...'
'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'
'gxprint RH-Stream1-850.ps'
'c'

*********************************************************************
************* +6 Hourly RH at different vertical levels (700 hPa) ***
*********************************************************************
'reset graphics'
'set display color white'
'set mpdset hires'
'set grads off'
'set grid off'
'set gxout shaded'
'set map 1 1 6'
'set xlint   2'
'set ylint   2'
'set xlopts 1 6 0.12'
'set ylopts 1 6 0.12'
'set strsiz 0.15 0.17'
'set lev 700'

'set parea 1 4 5.9 9.5'
'set clevs 5 10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95 100'
'set ccols 1 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35'
'set t 7'
'd RELHUM'
'draw shp INDIA'
'set ccolor 1'
'set arrscl 0.5 20'
'set arrlab off'
'd skip(u,20,20);skip(v,20,20)'
'draw title H+06 UTC'
'draw ylab Latitude (deg.N)'
*'draw string 2.40 7.65 *SHAR'

'set parea 4.5 7.5 5.9 9.5'
'set clevs 5 10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95 100'
'set ccols 1 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35'
'set t 13'
'd RELHUM'
'draw shp INDIA'
'set ccolor 1'
'set arrscl 0.5 20'
'set arrlab off'
'd skip(u,20,20);skip(v,20,20)'
'draw title H+12 UTC'
*'draw string 5.895 7.65 *SHAR'

'set parea 1 4 1.5 5.1'
'set clevs 5 10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95 100'
'set ccols 1 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35'
'set t 19'
'd RELHUM'
'draw shp INDIA'
'set ccolor 1'
'set arrscl 0.5 20'
'set arrlab off'
'd skip(u,20,20);skip(v,20,20)'
'draw title H+18 UTC'
'draw xlab Longitude (deg.E)'
'draw ylab Latitude (deg.N)'
*'draw string 2.40 3.29 *SHAR'

'set parea 4.5 7.5 1.5 5.1'
'set clevs 5 10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95 100'
'set ccols 1 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35'
'set t 9'
'd RELHUM'
'draw shp INDIA'
'set ccolor 1'
'set arrscl 0.5 20'
'set arrlab on'
'd skip(u,20,20);skip(v,20,20)'
'draw title H+24 UTC'
*'draw string 5.895 3.29 *SHAR'
'cbarn'

'set string 1 tc 6 0'
'set strsiz 0.11 0.20'
'draw string 4.25 10.95 COSMO model predictions of RH at 700 hPa (~ 3.1 km) with wind vectors'
'set strsiz 0.15 0.20'
'draw string 4.25 10.60 ICON (global model) initial conditions: D1-M1-YYY1: HH UTC'
'draw string 4.25 10.25 Forecast Valid for: D2-M2-YYY2: HH UTC ONWARDS ...'
'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'
'gxprint RH-Stream1-700.ps'
'c'

*********************************************************************
************* +6 Hourly RH at different vertical levels (500 hPa) ***
*********************************************************************
'reset graphics'
'set display color white'
'set mpdset hires'
'set grads off'
'set grid off'
'set gxout shaded'
'set map 1 1 6'
'set xlint   2'
'set ylint   2'
'set xlopts 1 6 0.12'
'set ylopts 1 6 0.12'
'set strsiz 0.15 0.17'
'set lev 500'

'set parea 1 4 5.9 9.5'
'set clevs 5 10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95 100'
'set ccols 1 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35'
'set t 7'
'd RELHUM'
'draw shp INDIA'
'set ccolor 1'
'set arrscl 0.5 30'
'set arrlab off'
'd skip(u,20,20);skip(v,20,20)'
'draw title H+06 UTC'
'draw ylab Latitude (deg.N)'
*'draw string 2.40 7.65 *SHAR'

'set parea 4.5 7.5 5.9 9.5'
'set clevs 5 10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95 100'
'set ccols 1 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35'
'set t 13'
'd RELHUM'
'draw shp INDIA'
'set ccolor 1'
'set arrscl 0.5 30'
'set arrlab off'
'd skip(u,20,20);skip(v,20,20)'
'draw title H+12 UTC'
*'draw string 5.895 7.65 *SHAR'

'set parea 1 4 1.5 5.1'
'set clevs 5 10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95 100'
'set ccols 1 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35'
'set t 19'
'd RELHUM'
'draw shp INDIA'
'set ccolor 1'
'set arrscl 0.5 30'
'set arrlab off'
'd skip(u,20,20);skip(v,20,20)'
'draw title H+18 UTC'
'draw xlab Longitude (deg.E)'
'draw ylab Latitude (deg.N)'
*'draw string 2.40 3.29 *SHAR'

'set parea 4.5 7.5 1.5 5.1'
'set clevs 5 10 15 20 25 30 35 40 45 50 55 60 65 70 75 80 85 90 95 100'
'set ccols 1 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35'
'set t 9'
'd RELHUM'
'draw shp INDIA'
'set ccolor 1'
'set arrscl 0.5 30'
'set arrlab on'
'd skip(u,20,20);skip(v,20,20)'
'draw title H+24 UTC'
*'draw string 5.895 3.29 *SHAR'
'cbarn'

'set string 1 tc 6 0'
'set strsiz 0.11 0.20'
'draw string 4.25 10.95 COSMO model predictions of RH at 500 hPa (~ 5.5 km) with wind vectors'
'set strsiz 0.15 0.20'
'draw string 4.25 10.60 ICON (global model) initial conditions: D1-M1-YYY1: HH UTC'
'draw string 4.25 10.25 Forecast Valid for: D2-M2-YYY2: HH UTC ONWARDS ...'
'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'
'gxprint RH-Stream1-500.ps'
'c'

*****************************************************************************
************* +24 Hourly Time Series of Wind Profiles over SHAR (Pressure) **
*****************************************************************************
'set display color white'
'set rgb 16 210 210 255'
'set rgb 17 175 175 255'
'set rgb 18 140 140 255'
'set rgb 19 0 0	0'
'set parea 1.5 7.0 1.5 8.5'
'set lat 13.75'
'set lon 80.2185'
'set t 1 25'
'set grads off'
'set grid off'
'set gxout shaded'
'set lev 1010 10'
'set xlopts 1 5 0.18 '
'set ylopts 1 5 0.18 '
'set clevs 0 1 3 5 7 10 12 15 20 25 30 40 50'
'set ccols 0 16 17 18 11 5 3 10 7 12 8 2 6 19'
'd sqrt(u*u + v*v)'
'cbarn'
'draw title Mean Winds (m/s) for SHAR'
'draw ylab Pressure (in hPa)'
'set string 1 tc 6 0'
'set strsiz 0.15 0.20'
'draw string 4.25 10.95 COSMO model predictions of wind speed profiles over SHAR'
'draw string 4.25 10.60 ICON (global model) initial conditions: D1-M1-YYY1: HH UTC'
'draw string 4.25 10.25 Forecast Valid for: D2-M2-YYY2: HH UTC ONWARDS ...'
'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'
'gxprint Wind-Profiles-SHARp.ps'
'c'

*****************************************************************************
************* +24 Hourly Time Series of Wind Profiles over SHAR (Pressure) ***
*****************************************************************************
'set display color white'
'set rgb 16 210 210 255'
'set rgb 17 175 175 255'
'set rgb 18 140 140 255'
'set rgb 19 0 0	0'
'set parea 1.5 7.0 1.5 8.5'
'set lat 13.750'
'set lon 80.218'
'set t 1 25'
'set grads off'
'set grid off'
'set gxout shaded'
'set lev 925 700'
'set xlopts 1 5 0.18 '
'set ylopts 1 5 0.18 '
*'set clevs 0 1 3 5 7 10 12 15 20 25 30 40 50'
*'set ccols 0 16 17 18 11 5 3 10 7 12 8 2 6 19'
'd sqrt(u*u + v*v)'
'cbarn'
'draw title Mean Winds (m/s) for SHAR'
'draw ylab Pressure (in hPa)'
'set string 1 tc 6 0'
'set strsiz 0.15 0.20'
'draw string 4.25 10.95 COSMO model predictions of wind speed profiles over SHAR'
'draw string 4.25 10.60 ICON (global model) initial conditions: D1-M1-YYY1: HH UTC'
'draw string 4.25 10.25 Forecast Valid for: D2-M2-YYY2: HH UTC ONWARDS ...'
'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'
'gxprint Wind-Profiles-CHDp.ps'
'c'
'close 1'

*****************************************************************************
************* +24 Hourly Time Series of Wind Profiles over SHAR (Altitude) **
*****************************************************************************
'open lffHHZD2MonYYY2z.ctl'
'set display color white'
'set rgb 16 210 210 255'
'set rgb 17 175 175 255'
'set rgb 18 140 140 255'
'set rgb 19 0 0	0'
'set parea 1.5 7.0 1.5 8.5'
'set lat 13.75'
'set lon 80.2185'
'set t 1 25'
'set grads off'
'set grid off'
'set gxout shaded'
'set lev 29100 10'
'set xlopts 1 5 0.18 '
'set ylopts 1 5 0.18 '
'set clevs 0 1 3 5 7 10 12 15 20 25 30 40 50'
'set ccols 0 16 17 18 11 5 3 10 7 12 8 2 6 19'
'set yflip on'
'set vrange -500 30500'
'set ylint 2000'
'd sqrt(u*u + v*v)'
'cbarn'
'draw title Mean Winds (m/s) for SHAR'
'draw ylab Altitude (in m)'
'set string 1 tc 6 0'
'set strsiz 0.15 0.20'
'draw string 4.25 10.95 COSMO model predictions of wind speed profiles over SHAR'
'draw string 4.25 10.60 ICON (global model) initial conditions: D1-M1-YYY1: HH UTC'
'draw string 4.25 10.25 Forecast Valid for: D2-M2-YYY2: HH UTC ONWARDS ...'
'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'
'gxprint Wind-Profiles-SHARz.ps'
'c'

*****************************************************************************
************* +24 Hourly Time Series of Wind Profiles over SHAR (Altitude) ***
*****************************************************************************
'set display color white'
'set rgb 16 210 210 255'
'set rgb 17 175 175 255'
'set rgb 18 140 140 255'
'set rgb 19 0 0	0'
'set parea 1.5 7.0 1.5 8.5'
'set lat 13.750'
'set lon 80.218'
'set t 1 25'
'set grads off'
'set grid off'
'set gxout shaded'
'set lev 3725 725'
'set xlopts 1 5 0.18 '
'set ylopts 1 5 0.18 '
*'set clevs 0 1 3 5 7 10 12 15 20 25 30 40 50'
*'set ccols 0 16 17 18 11 5 3 10 7 12 8 2 6 19'
'set yflip on'
'set vrange 725 3725'
'set ylint 200'
'd sqrt(u*u + v*v)'
'cbarn'
'draw title Mean Winds (m/s) for SHAR'
'draw ylab Altitude (in m)'
'set string 1 tc 6 0'
'set strsiz 0.15 0.20'
'draw string 4.25 10.95 COSMO model predictions of wind speed profiles over SHAR'
'draw string 4.25 10.60 ICON (global model) initial conditions: D1-M1-YYY1: HH UTC'
'draw string 4.25 10.25 Forecast Valid for: D2-M2-YYY2: HH UTC ONWARDS ...'
'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'
'gxprint Wind-Profiles-CHDz.ps'
'c'

'set lat 13.75'
'set lon 80.2185'
'set fwrite DOL-300m-winds.bin'
'set gxout fwrite'
'set lev 29100 10'
'set t 1'
'd lev'
'set t 1 25'
'd u'
'd v'
'd t-273.15'
'd relhum'
'd ps'
'disable fwrite'

'set lat 13.750'
'set lon 80.218'
'set fwrite CHD-300m-winds.bin'
'set gxout fwrite'
'set lev 29100 10'
'set t 1'
'd lev'
'set t 1 25'
'd u'
'd v'
'd w'
'd t-273.15'
'd relhum'
'd ps'
'disable fwrite'

*****************************************************************************
*****************************************************************************A
*** 6-Hourly Profiles at Chitradurga
*****************************************************************************

'reinit' 
'open lffHHZD2MonYYY2z.ctl'
'set display color white'

'set lev 5000 725'
'set t 1 25'
'define ws = mag(u,v)'
'define wd = 57.3*atan2(u,v)+180'

'set lat 13.750'
'set lon 80.218'
'set grads off'
'set grid on'

'set parea 1.3 4.3 5.9 9.5'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -25 25'
'set xlint 5'
'set t 7'
'set cstyle 1'
'set ccolor 2'
'set cmark 0'
'set cthick 5'
'set yflip on'
'd u'
'draw xlab U (m/s)'
'draw ylab Altitude (m)'

'set parea 5.2 8.2 5.9 9.5'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -25 25'
'set xlint 5'
'set t 7'
'set cstyle 1'
'set ccolor 4'
'set cmark 0'
'set cthick 5'
'set yflip on'
'd v'
'draw xlab V (m/s)'

'set parea 1.3 4.3 1.5 5.1'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -1 31'
'set xlint 5'
'set t 7'
'set cstyle 1'
'set ccolor 2'
'set cmark 0'
'set cthick 5'
'set yflip on'
'd ws'
'draw xlab WS (m/s)'
'draw ylab Altitude (m)'

'set parea 5.2 8.2 1.5 5.1'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -45 405'
'set xlint 90'
'set t 7'
'set cstyle 1'
'set ccolor 14'
'set cmark 0'
'set cthick 5'
'set yflip on'
'd wd'
'draw xlab WD (deg.)'

'set strsiz 0.18 0.22'
'set string 1 tc 4 0'
'draw string 4.25 10.65 COSMO Model Simulations for SHAR'
'draw string 4.25 10.20 Forecast Valid for: D2-M2-YYY2: HH UTC + 6 Hrs'

'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'

'gxprint Profiles-03a.ps'
'c'

'set grads off'
'set parea 1.3 4.3 5.9 9.5'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -25 25'
'set xlint 5'
'set t 13'
'set cstyle 1'
'set ccolor 2'
'set cmark 0'
'set cthick 5'
'set yflip on'
'd u'
'draw xlab U (m/s)'
'draw ylab Altitude (m)'

'set parea 5.2 8.2 5.9 9.5'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -25 25'
'set xlint 5'
'set t 13'
'set cstyle 1'
'set ccolor 4'
'set cmark 0'
'set cthick 5'
'set yflip on'
'd v'
'draw xlab V (m/s)'

'set parea 1.3 4.3 1.5 5.1'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -1 31'
'set xlint 5'
'set t 13'
'set cstyle 1'
'set ccolor 2'
'set cmark 0'
'set cthick 5'
'set yflip on'
'd ws'
'draw xlab WS (m/s)'
'draw ylab Altitude (m)'

'set parea 5.2 8.2 1.5 5.1'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -45 405'
'set xlint 90'
'set t 13'
'set cstyle 1'
'set ccolor 14'
'set cmark 0'
'set cthick 5'
'set yflip on'
'd wd'
'draw xlab WD (deg.)'

'set strsiz 0.18 0.22'
'set string 1 tc 4 0'
'draw string 4.25 10.65 COSMO Model Simulations for SHAR'
'draw string 4.25 10.20 Forecast Valid for: D2-M2-YYY2: HH UTC + 12 Hrs'

'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'

'gxprint Profiles-05a.ps'
'c'


'set parea 1.3 4.3 5.9 9.5'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -25 25'
'set xlint 5'
'set grads off'
'set t 19'
'set cstyle 1'
'set ccolor 2'
'set cmark 0'
'set cthick 5'
'set yflip on'
'd u'
'draw xlab U (m/s)'
'draw ylab Altitude (m)'

'set parea 5.2 8.2 5.9 9.5'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -25 25'
'set xlint 5'
'set t 19'
'set cstyle 1'
'set ccolor 4'
'set cmark 0'
'set cthick 5'
'set yflip on'
'd v'
'draw xlab V (m/s)'

'set parea 1.3 4.3 1.5 5.1'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -1 31'
'set xlint 5'
'set t 19'
'set cstyle 1'
'set ccolor 2'
'set cmark 0'
'set cthick 5'
'set yflip on'
'd ws'
'draw xlab WS (m/s)'
'draw ylab Altitude (m)'

'set parea 5.2 8.2 1.5 5.1'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -45 405'
'set xlint 90'
'set t 19'
'set cstyle 1'
'set ccolor 14'
'set cmark 0'
'set cthick 5'
'set yflip on'
'd wd'
'draw xlab WD (deg.)'

'set strsiz 0.18 0.22'
'set string 1 tc 4 0'
'draw string 4.25 10.65 COSMO Model Simulations for SHAR'
'draw string 4.25 10.20 Forecast Valid for: D2-M2-YYY2: HH UTC + 18 Hrs'

'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'

'gxprint Profiles-07a.ps'
'c'


'set parea 1.3 4.3 5.9 9.5'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -25 25'
'set xlint 5'
'set grads off'
'set t 25'
'set cstyle 1'
'set ccolor 2'
'set cmark 0'
'set cthick 5'
'd u'
'draw xlab U (m/s)'
'draw ylab Altitude (m)'

'set parea 5.2 8.2 5.9 9.5'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -25 25'
'set xlint 5'
'set t 25'
'set cstyle 1'
'set ccolor 4'
'set cmark 0'
'set cthick 5'
'd v'
'draw xlab V (m/s)'

'set parea 1.3 4.3 1.5 5.1'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -1 31'
'set xlint 5'
'set t 25'
'set cstyle 1'
'set ccolor 2'
'set cmark 0'
'set cthick 5'
'd ws'
'draw xlab WS (m/s)'
'draw ylab Altitude (m)'

'set parea 5.2 8.2 1.5 5.1'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -45 405'
'set xlint 90'
'set t 25'
'set cstyle 1'
'set ccolor 14'
'set cmark 0'
'set cthick 5'
'd wd'
'draw xlab WD (deg.)'

'set strsiz 0.18 0.22'
'set string 1 tc 4 0'
'draw string 4.25 10.65 COSMO Model Simulations for Chitradurga'
'draw string 4.25 10.20 Forecast Valid for: D2-M2-YYY2: HH UTC + 24 Hrs'

'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'

'gxprint Profiles-09a.ps'
'c'



*****************************************************************************
*****************************************************************************
*****************************************************************************



'set lev 29100 725'
'set t 1 25'
'define ws = mag(u,v)'
'define wd = 57.3*atan2(u,v)+180'

'set lat 13.750'
'set lon 80.218'
'set grads off'
'set grid on'
'set yflip on'

'set parea 1.3 4.3 5.9 9.5'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -25 25'
'set xlint 5'
'set t 7'
'set cstyle 1'
'set ccolor 2'
'set cmark 0'
'set cthick 5'
'd u'
'draw xlab U (m/s)'
'draw ylab Altitude (m)'

'set parea 5.2 8.2 5.9 9.5'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -25 25'
'set xlint 5'
'set t 7'
'set cstyle 1'
'set ccolor 4'
'set cmark 0'
'set cthick 5'
'd v'
'draw xlab V (m/s)'

'set parea 1.3 4.3 1.5 5.1'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -1 31'
'set xlint 5'
'set t 7'
'set cstyle 1'
'set ccolor 2'
'set cmark 0'
'set cthick 5'
'd ws'
'draw xlab WS (m/s)'
'draw ylab Altitude (m)'

'set parea 5.2 8.2 1.5 5.1'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -45 405'
'set xlint 90'
'set t 7'
'set cstyle 1'
'set ccolor 14'
'set cmark 0'
'set cthick 5'
'd wd'
'draw xlab WD (deg.)'

'set strsiz 0.18 0.22'
'set string 1 tc 4 0'
'draw string 4.25 10.65 COSMO Model Simulations for SHAR (13.750, 80.218)'
'draw string 4.25 10.20 Forecast Valid for: D2-M2-YYY2: HH UTC + 6 Hrs'

'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'

'gxprint Profiles-03at.ps'
'c'


'set parea 1.3 4.3 5.9 9.5'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -25 25'
'set xlint 5'
'set yflip on'
'set grads off'
'set t 13'
'set cstyle 1'
'set ccolor 2'
'set cmark 0'
'set cthick 5'
'd u'
'draw xlab U (m/s)'
'draw ylab Altitude (m)'

'set parea 5.2 8.2 5.9 9.5'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -25 25'
'set xlint 5'
'set t 13'
'set cstyle 1'
'set ccolor 4'
'set cmark 0'
'set cthick 5'
'd v'
'draw xlab V (m/s)'

'set parea 1.3 4.3 1.5 5.1'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -1 31'
'set xlint 5'
'set t 13'
'set cstyle 1'
'set ccolor 2'
'set cmark 0'
'set cthick 5'
'd ws'
'draw xlab WS (m/s)'
'draw ylab Altitude (m)'

'set parea 5.2 8.2 1.5 5.1'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -45 405'
'set xlint 90'
'set t 13'
'set cstyle 1'
'set ccolor 14'
'set cmark 0'
'set cthick 5'
'd wd'
'draw xlab WD (deg.)'

'set strsiz 0.18 0.22'
'set string 1 tc 4 0'
'draw string 4.25 10.65 COSMO Model Simulations for SHAR (13.750, 80.218)'
'draw string 4.25 10.20 Forecast Valid for: D2-M2-YYY2: HH UTC + 12 Hrs'

'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'

'gxprint Profiles-05at.ps'
'c'


'set parea 1.3 4.3 5.9 9.5'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -25 25'
'set xlint 5'
'set yflip on'
'set grads off'
'set t 19'
'set cstyle 1'
'set ccolor 2'
'set cmark 0'
'set cthick 5'
'd u'
'draw xlab U (m/s)'
'draw ylab Altitude (m)'

'set parea 5.2 8.2 5.9 9.5'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -25 25'
'set xlint 5'
'set t 19'
'set cstyle 1'
'set ccolor 4'
'set cmark 0'
'set cthick 5'
'd v'
'draw xlab V (m/s)'

'set parea 1.3 4.3 1.5 5.1'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -1 31'
'set xlint 5'
'set t 19'
'set cstyle 1'
'set ccolor 2'
'set cmark 0'
'set cthick 5'
'd ws'
'draw xlab WS (m/s)'
'draw ylab Altitude (m)'

'set parea 5.2 8.2 1.5 5.1'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -45 405'
'set xlint 90'
'set t 19'
'set cstyle 1'
'set ccolor 14'
'set cmark 0'
'set cthick 5'
'd wd'
'draw xlab WD (deg.)'

'set strsiz 0.18 0.22'
'set string 1 tc 4 0'
'draw string 4.25 10.65 COSMO Model Simulations for SHAR (13.750, 76.390)'
'draw string 4.25 10.20 Forecast Valid for: D2-M2-YYY2: HH UTC + 18 Hrs'

'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'

'gxprint Profiles-07at.ps'
'c'


'set parea 1.3 4.3 5.9 9.5'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -25 25'
'set xlint 5'
'set yflip on'
'set grads off'
'set t 25'
'set cstyle 1'
'set ccolor 2'
'set cmark 0'
'set cthick 5'
'd u'
'draw xlab U (m/s)'
'draw ylab Altitude (m)'

'set parea 5.2 8.2 5.9 9.5'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -25 25'
'set xlint 5'
'set t 25'
'set cstyle 1'
'set ccolor 4'
'set cmark 0'
'set cthick 5'
'd v'
'draw xlab V (m/s)'

'set parea 1.3 4.3 1.5 5.1'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -1 31'
'set xlint 5'
'set t 25'
'set cstyle 1'
'set ccolor 2'
'set cmark 0'
'set cthick 5'
'd ws'
'draw xlab WS (m/s)'
'draw ylab Altitude (m)'

'set parea 5.2 8.2 1.5 5.1'
'set xlopts 1 5 0.14 '
'set ylopts 1 5 0.14 '
'set vrange -45 405'
'set xlint 90'
'set t 25'
'set cstyle 1'
'set ccolor 14'
'set cmark 0'
'set cthick 5'
'd wd'
'draw xlab WD (deg.)'

'set strsiz 0.18 0.22'
'set string 1 tc 4 0'
'draw string 4.25 10.65 COSMO Model Simulations for SHAR (13.750, 80.218)'
'draw string 4.25 10.20 Forecast Valid for: D2-M2-YYY2: HH UTC + 24 Hrs'

'set parea 0 8.5 0 11.0'
'set string 6 bc 2 0'
'set strsiz 0.0735 0.09'
'draw string 4.25 0.20 COSMO Model Predictions (Simulations are done at Space Physics Laboratory, VSSC, Thiruvananthapuram)'
'draw string 4.25 0.05 Contact Point at SPL: Dr. D. Bala Subrahamanyam (E-mail: db_subrahamanyam@vssc.gov.in)'
'gxprint Profiles-09at.ps'
'c'

'close 1'


'quit'

